Subject: Hello

From: blessing doe <[email-masked]>
Date: Fri, 17 Jun 2011 06:16:58 +0200

Hello
My name is blessing, i saw your profile today and became interested in you,i
will also like to know you the more,and i want you to send an email to my
email address so i can give you my picture for you to know whom i am. Here
is my email address ( [email-masked] ) I believe we can move from
here! I am waiting for your mail to my email address above.(Remember the
distance, color or language does not matter but love matters allot in life.